Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/26046/?format=api
{
"ob_id": 26046,
"uuid": "c310df6bc12b4ff8a541c1577c8bc298",
"title": "Calculation of the envelope field of Northern hemispheric upper tropospheric (300 hPa) quasi-stationary waves ( June 1979 to August 2015)",
"abstract": "The data are calculated from the meridional wind in ERA-Interim. A lowpass filter of 15-days is applied and the daily climatology (also lowpass filtered) subtracted. The method of Zimin et al. 2003 with a latitude dependent wavenumber range is then applied. The description of this method and the discussion about the climatology of quasi-stationary waves (this dataset) and their connection to European temperature anomalies and extreme events can be found in the attached methodology statement.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}